package com.pcloud.book.book.entity;

import com.pcloud.common.entity.BaseEntity;

import java.io.Serializable;

/**
 * (BookRaysClassify)实体类
 *
 * @author makejava
 * @since 2020-03-20 15:29:57
 */
public class BookRaysClassify extends BaseEntity implements Serializable {
    private static final long serialVersionUID = 940879735584904614L;
    

    private Integer bookTemplateId;
    
    private Integer raysClassifyId;

    public Integer getBookTemplateId() {
        return bookTemplateId;
    }

    public void setBookTemplateId(Integer bookTemplateId) {
        this.bookTemplateId = bookTemplateId;
    }

    public Integer getRaysClassifyId() {
        return raysClassifyId;
    }

    public void setRaysClassifyId(Integer raysClassifyId) {
        this.raysClassifyId = raysClassifyId;
    }
}